[ubuntu-mono] [Bug 392891] [NEW] package libmono0 2.0.1-6ubuntu1 failed to install/upgrade:

Greg Auger gregory.auger at googlemail.com
Sat Jun 27 13:54:30 BST 2009


Public bug reported:

Binary package hint: mono

Crash on upgrade.

ProblemType: Package
Architecture: i386
Date: Sat Jun 27 13:53:01 2009
DistroRelease: Ubuntu 9.10
ErrorMessage:
 ErrorMessage: subprocess dpkg-deb --control returned error exit status 2
Package: libmono0 2.0.1-6ubuntu1
ProcVersionSignature: Ubuntu 2.6.30-10.12-generic
SourcePackage: mono
Title: package libmono0 2.0.1-6ubuntu1 failed to install/upgrade:
Uname: Linux 2.6.30-10-generic i686

** Affects: mono (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package i386

-- 
package libmono0 2.0.1-6ubuntu1 failed to install/upgrade: 
https://bugs.launchpad.net/bugs/392891
You received this bug notification because you are a member of MOTU Mono
Team, which is subscribed to mono in ubuntu.



More information about the Ubuntu-mono mailing list